@charset "utf-8";
/* CSS Document */
/* 全局 */
body {margin: 0 auto;padding: 0;color: #333;font: 12px/1.5 宋体, Arial, Helvetica, sans-serif; background:url(img/bg.gif) repeat-x  left top #f4f4f4;}
div, form, img, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;border: 0;font-size: 12px;}
li {list-style: none;}
ul, ol {list-style: none;}
.blank8 {height: 8px;line-height: 8px;clear: both;} 
.blank12 {height: 12px;line-height: 8px;clear: both;} 
a{ text-decoration:none; color:#555;}
a:hover{ text-decoration:none; color:#8c0f0f;}
/* 首页布局 */
.top{ height:137px; background:url(img/topbg.png) no-repeat right  top; width:1003px; margin:0 auto;}
.logo{ background:url() no-repeat; width:682px; float:left; height:107px; margin-top:25px;}
.nav{ width:735px; margin:0 auto; height:31px;}
.nav li{ width:105px; text-align:center; background:url(img/jg.png) no-repeat right  8px; font-family:"微软雅黑"; font-size:14px; float:left; height:24px; line-height:26px; padding-top:2px; font-weight:bold;}
.part{ width:1003px; background:url(img/partbg.jpg) repeat-x left top #ffffff;  margin:0 auto; padding-top:10px;}
.banner{ width:984px; margin:0 auto; background:url(img/banner.gif) no-repeat left top; height:197px;}
.content{ width:984px; margin:0 auto;}
.c_left{ width:727px; float:left;}
.c_right{ width:245px; float:right;}
.tp{ width:160px; float:right; padding-top:5px;}
.tp li{ width:80px; float:left; background:url(img/dian2.gif) no-repeat left 10px; line-height:24px; height:24px; text-indent:10px;}
.tp li a{ text-decoration:none; color:#fff;}
.tp li a:hover{ text-decoration:none; color:#333;}
/* banner展示 */
.arrLeft {background:url(img/left.gif) no-repeat scroll transparent;float: left; height: 28px;margin-top:64px;width: 22px; cursor:pointer;}
.arrCont {float: left;  width:903px; overflow:hidden; margin-left:5px; margin-right:5px;}
.anli1 li{ float:left; width:228px;height:182px; background:url(img/zsbg.gif) no-repeat left top;} 
.anli1 img { padding:12px; float:left;} 
.anli1 p{ float:left; line-height:30px; width:100%; text-align:center;}
.arrRright {background:url(img/right.gif) no-repeat scroll transparent;float: left;height: 28px;margin-top:64px;width: 22px; cursor:pointer;}
/* 信息导航 */
.xxdh{ width:229px; float:left; background: url(img/contentbg1.gif) repeat-y -1px top; height:455px;}
.dh{ width:210px; margin:0 auto;}
.dh li{ width:210px; background:url(img/line.png) no-repeat center bottom; height:73px; float:left; padding-top:10px;}
.dh li h3{ background:url(img/jt1.gif) no-repeat 20px center; text-indent:40px; font-size:15px; font-family:"微软雅黑"; color:#820105; line-height:24px;}
.dh li h3 a{ text-decoration:none; color:#8c0f0f;}
.dh li h3 a:hover{ text-decoration:none; color:#c52803;}
.dh li h4{ padding-left:40px; font-size:12px; font-family:"微软雅黑"; color:#b8b8b8; line-height:24px;}
/* 新闻动态 */
.xwdt{ width:482px; float:right; background: url(img/contentbg2.gif) repeat-y; height:455px;}
.font14{ float:left; padding-left:10px; width:94%; padding-top:8px;}
.font14 li{ background:url(img/jt.gif) no-repeat 5px 10px; text-indent:10px; line-height:26px; height:26px; overflow:hidden; font-size:12px; font-size:14px; padding-left:10px;}
.font14 li span{ float:right; color:#7c7b7c; font-size:12px;}
.font14 a{ text-decoration:none; color:#1d1d1d;}
.font14 a:hover{ text-decoration:none; color:#8c0f0f;}
.tb{ width:450px; float:left; padding-left:30px; padding-top:5px;}
.tb li{ width:215px;float:left; padding-left:10px;}
.tb li img{ float:left;}
.tb li p{ float:left; line-height:26px; height:26px; width:182px; text-align:center; font-weight:bold;}
.tb li p a{ text-decoration:none; color:#8c0f0f;}
.tb li p a:hover{ text-decoration:none; color:#c52803;}
/* 公告 */
.gongg{ width:244px; float:right; height:195px;background: url(img/contentbg2.gif) repeat-y;}
.font12{ float:left; padding-left:10px; width:90%; padding-top:8px;}
.font12 li{ background:url(img/dian1.gif) no-repeat left 10px; text-indent:10px; line-height:26px; height:26px; overflow:hidden; font-size:12px;}
/* 基地试点 */
.jdsd{ width:244px; float:right;}
/* 友情链接 */
.links{ width:939px; margin:0 auto; border-top:1px solid #bebebe; height:60px; text-align:center; padding:8px 0px; padding-left:45px;}
.links img{ float:left; padding-left:20px;}
/* footer */
.footer{ width:100%; background:url(img/footerbg.gif) repeat-x; height:65px;}
.footer-left{ float:left; padding-top:15px;}
.footer p{ float:right; text-align:right; line-height:17px; color:#dca1a1; padding-top:6px;}
.footer p  a{ text-decoration:none; color:#dca1a1;}
.footer p a:hover{ text-decoration:none; color:#fff;}
.blank10 {
    clear: both;
    font-size: 1px;
    height: 0px;
    line-height:0px;}
.nav a {
    background:'';
    margin-left: 0px;
    padding: 0 0;
    vertical-align: middle;}
.top {
    padding-left: 0px;}
    
.title1{background:url(img/xjdt.gif) no-repeat left top; width:472px; height:21px; text-align:right; padding-right:10px; padding-top:6px;}
.title2{background:url(img/gg.gif) no-repeat left top; width:234px; height:21px; text-align:right; padding-right:10px; padding-top:6px;}
.white a{ text-decoration:none; color:#fff;}
.white a:hover{ text-decoration:none; color:#8c0f0f;}
.nav a {
    background: url('') no-repeat scroll right center transparent;}
/* 内页 */
.pleft2 { width: 245px; float:left; background:url(img/partbg1.jpg) no-repeat left bottom;}

.border {
    border: 1px solid #CECECE;}
.little {
    background:url(img/pathdot.png) no-repeat scroll left bottom transparent;
    border-bottom: 1px solid #D9D9D9;
    color: #00468D;
    height: 26px;
    padding: 5px 12px 0;}

.little h2 {
    color: #fff;
    display: inline;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding: 0 10px 2px 20px;
    margin-top:2px;}

.little a, .little a:link, .little a:visited {
    color: #fff;}
.sidecon2{ width: 243px; background:#f8f8f8; height:422px;}
.sidecon2 li{ width: 243px; background:url(img/xxbg.jpg) repeat-x center bottom; height:69px; float:left; padding-top:14px;}
.sidecon2 li h3{ background:url(img/jt1.gif) no-repeat 40px center; text-indent:60px; font-size:15px; font-family:"微软雅黑"; color:#820105; line-height:24px;}
.sidecon2 li h3 a{ text-decoration:none; color:#8c0f0f;}
.sidecon2 li h3 a:hover{ text-decoration:none; color:#c52803;}
.sidecon2 li h4{ padding-left:60px; font-size:12px; font-family:"微软雅黑"; color:#b8b8b8; line-height:24px;}
